diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/base/TodoListLocalServiceBaseImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/base/TodoListLocalServiceBaseImpl.java
index d42dd6962c5268..fefe2930977157 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/base/TodoListLocalServiceBaseImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/base/TodoListLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.base;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/impl/TodoItemLocalServiceImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/impl/TodoItemLocalServiceImpl.java
index 78d22b3a68da1f..18e3aa18432085 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/impl/TodoItemLocalServiceImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/impl/TodoItemLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/impl/TodoListLocalServiceImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/impl/TodoListLocalServiceImpl.java
index 93651f5b3460c9..78e39001bc4ae4 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/impl/TodoListLocalServiceImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/impl/TodoListLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/impl/TodoItemPersistenceImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/impl/TodoItemPersistenceImpl.java
index b09a86cdbeebdd..f1647166eeca5c 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/impl/TodoItemPersistenceImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/impl/TodoItemPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.persistence.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/impl/TodoListPersistenceImpl.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/impl/TodoListPersistenceImpl.java
index 4a095dded7a236..9bfc97838ce80d 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/impl/TodoListPersistenceImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/persistence/impl/TodoListPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.persistence.impl;
diff --git a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/util/ServiceProps.java b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/util/ServiceProps.java
index 422215f675a956..9a63ded2554c47 100644
--- a/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/util/ServiceProps.java
+++ b/modules/apps/alloy/alloy-mvc-sample-service/src/main/java/com/liferay/alloy/mvc/sample/service/util/ServiceProps.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.util;
diff --git a/modules/apps/alloy/alloy-mvc-sample-test/src/testIntegration/java/com/liferay/alloy/mvc/sample/service/persistence/test/TodoItemPersistenceTest.java b/modules/apps/alloy/alloy-mvc-sample-test/src/testIntegration/java/com/liferay/alloy/mvc/sample/service/persistence/test/TodoItemPersistenceTest.java
index 394c4ababc58a9..fbd9c4172d143b 100644
--- a/modules/apps/alloy/alloy-mvc-sample-test/src/testIntegration/java/com/liferay/alloy/mvc/sample/service/persistence/test/TodoItemPersistenceTest.java
+++ b/modules/apps/alloy/alloy-mvc-sample-test/src/testIntegration/java/com/liferay/alloy/mvc/sample/service/persistence/test/TodoItemPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.persistence.test;
diff --git a/modules/apps/alloy/alloy-mvc-sample-test/src/testIntegration/java/com/liferay/alloy/mvc/sample/service/persistence/test/TodoListPersistenceTest.java b/modules/apps/alloy/alloy-mvc-sample-test/src/testIntegration/java/com/liferay/alloy/mvc/sample/service/persistence/test/TodoListPersistenceTest.java
index 6a9bd686e840ed..07f1471cd384ce 100644
--- a/modules/apps/alloy/alloy-mvc-sample-test/src/testIntegration/java/com/liferay/alloy/mvc/sample/service/persistence/test/TodoListPersistenceTest.java
+++ b/modules/apps/alloy/alloy-mvc-sample-test/src/testIntegration/java/com/liferay/alloy/mvc/sample/service/persistence/test/TodoListPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.service.persistence.test;
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/constants/AlloyMVCSamplePortletKeys.java b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/constants/AlloyMVCSamplePortletKeys.java
index f322c86f0d2147..88051b902b0718 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/constants/AlloyMVCSamplePortletKeys.java
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/constants/AlloyMVCSamplePortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.web.internal.constants;
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/AlloyMVCSamplePortletURLFactoryImpl.java b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/AlloyMVCSamplePortletURLFactoryImpl.java
index 8b7ec137af639d..bd72206bfe6940 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/AlloyMVCSamplePortletURLFactoryImpl.java
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/AlloyMVCSamplePortletURLFactoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.web.internal.hook.portlet;
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/AlloyMVCSamplePortletURLWrapper.java b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/AlloyMVCSamplePortletURLWrapper.java
index 52d0b3106469db..289caca0e4203f 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/AlloyMVCSamplePortletURLWrapper.java
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/AlloyMVCSamplePortletURLWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.web.internal.hook.portlet;
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/BaseAlloyMVCSamplePortletURLWrapper.java b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/BaseAlloyMVCSamplePortletURLWrapper.java
index c08fa74a7c9c94..5de3b4445857ee 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/BaseAlloyMVCSamplePortletURLWrapper.java
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/hook/portlet/BaseAlloyMVCSamplePortletURLWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.web.internal.hook.portlet;
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/portlet/AlloyMVCSamplePortlet.java b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/portlet/AlloyMVCSamplePortlet.java
index bdca7d15d8bbd2..c984a8ce88cb2f 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/portlet/AlloyMVCSamplePortlet.java
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/portlet/AlloyMVCSamplePortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.web.internal.portlet;
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/portlet/route/AlloyMVCSampleFriendlyURLMapper.java b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/portlet/route/AlloyMVCSampleFriendlyURLMapper.java
index 749575b52dd078..431136f93e122d 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/portlet/route/AlloyMVCSampleFriendlyURLMapper.java
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/java/com/liferay/alloy/mvc/sample/web/internal/portlet/route/AlloyMVCSampleFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.alloy.mvc.sample.web.internal.portlet.route;
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/init.jspf b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/init.jspf
index 48da4c66a84ee3..37bdbf06656579 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/init.jspf
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/init.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/todo_items_controller.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/todo_items_controller.jsp
index 7adc5cfe59c081..870f23b67accc3 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/todo_items_controller.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/todo_items_controller.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/todo_lists_controller.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/todo_lists_controller.jsp
index 3e7987160b910a..708c52e241db82 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/todo_lists_controller.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/controllers/todo_lists_controller.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/error.jsp b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/error.jsp
index 9d159c06f5afb2..bb4e5693bf5e63 100644
--- a/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/error.jsp
+++ b/modules/apps/alloy/alloy-mvc-sample-web/src/main/resources/alloy_mvc/jsp/todo/views/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
